@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------
Default
-----------------------------------------------------*/
body,ul,ol,dl,dt,dd,li,p,h1,h2,h3,h4,h5,h6,form,label,fieldset,table,td,img,div,th{
border:0;margin:0px; padding:0;}
li,dd,dl,dt {list-style-type:none;}
table {border-collapse:collapse;} 
b,em,i,u,strong{font-weight:normal;font-style:normal;text-decoration:none;}
.clear{ clear:both; line-height:0; font-size:0;  border:none; height:0;}
.empty { line-height:0; font-size:0;}
.fr{ float:right;}
.fl{ float:left;}
.clearfix{overflow:hidden;zoom:1;}
.br { word-wrap:break-word;	word-break:break-all;}
.clearf:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;}
/*-----------------------------------------------------
User-defined
-----------------------------------------------------*/
h1,h2,h3,h4,h5,h6 { font-family:Tahoma, Helvetica, Arial, 'Microsoft YaHei', sans-serif; font-size:12px; font-weight:normal;}	
body {font-size:12px; font-family:Tahoma, Helvetica, Arial, 'Microsoft YaHei', sans-serif; color:#333; background:#fff;}
input,select,textarea{ margin: 0; padding:0; vertical-align:middle; font-family:Tahoma, Helvetica, Arial, 'Microsoft YaHei', sans-serif; color:#333; outline:none; resize:none;}

a { color: #333; text-decoration: none;}
a:hover { color:#333;}

.out_hi{white-space: nowrap;text-overflow:ellipsis;overflow:hidden;}
.wcenter { width: 1200px; margin: 0 auto;}
body{background: #f6f6f6;}
/*-----------------------------------------------------
Header
-----------------------------------------------------*/
.zheader { min-width: 1200px; width:expression(document.body.clientWidth < 1200? '1200px':'auto'); height: 104px;}
.zh_logo { width: 430px; padding-left: 10px;font-size: 34px;color: #fff;padding-top: 10px;}
.zh_logo:hover{ color: #fff;}
.zh_media { width: 215px; padding-top: 32px; font-size: 14px;}
.zh_media a { color: #ad0c1d;}


.zh_after { display: block; margin-bottom: 5px;}
.zh_after a,.zh_after em,.zh_layout a,.zh_layout em { display: inline-block; vertical-align: middle;}
.zh_after em { width: 25px; height: 25px; background: url(../images/pho.png) 0 0px no-repeat;}
.zh_after a { padding-left: 10px;}
.zh_layout { display: inline-block;}
.zh_layout em { width: 28px; height: 25px; background: url(../images/pho.png) 1px -29px no-repeat;}
.zh_layout a { padding-left: 8px;}

.afterLogin{position:relative;margin-top:49px;margin-left:10px;color:#fff;}
/*登录后*/
.zt_user { float:right;height:36px;margin-top: -6px;text-align:left;}
.zt_u_bg { width:106px; padding-top:5px;padding-bottom:15px;margin-top:9px; background:url(../images/opacity60.png) repeat; display:none;text-align:left;}
.zt_u_bg a { color:#ccc;}
.zt_u_b { height:37px;}
.zt_u_pro { border-radius:12px; vertical-align:middle;}
.zt_u_name ,.zt_u_x { display:inline-block; height:24px; padding-left:3px; padding-right:25px; background:url(../images/ss_member.png) right -104px no-repeat; color:#333; line-height:24px; vertical-align:middle;}
.zt_u_x { background:url(../images/ss_member.png) right -104px no-repeat;}
.zt_u_enter ,.zt_u_exit { padding-left:40px;  line-height:30px;}
.zt_u_enter { background:url(../images/ss_member.png) 16px 7px no-repeat;}
.zt_u_exit { background:url(../images/ss_member.png) 16px -20px no-repeat;}
.zt_email { position:relative; float:right; width:70px; height:36px; margin-top:12px;}
.zt_email a { color:#fff;}
.zt_u_bg a:hover{color:#fff;}
.zt_e_ico { position:absolute; top: 9px; left: 25px;}
.zt_e_ico a { display:inline-block; width:25px; height:24px; background:url(../images/ss_member.png) 5px -79px no-repeat;}
.zt_e_sir { position:absolute; left:40px; top:1px; width:auto; height:24px; z-index:9;}
.zt_e_sir a { display:inline-block; height:16px; padding-left:3px; padding-right:3px;  background-color:#F00; border-radius:12px; /* background:url(/images/discover/newdiscover/ss_member.png) 5px -53px no-repeat;*/ line-height:14px; text-align:center;}

/*登录*/
.w_beforeLogin{padding-top: 40px;line-height: 25px;}
.w_login_wrap .w_login_icon{display: inline-block;background: url(../images/peo.png) no-repeat;width: 25px;height: 25px;vertical-align: middle;}
.w_login_wrap a{font-size: 14px;color: #000;vertical-align: middle;margin-left: 10px;}

/*-----------------------------------------------------
Nav
-----------------------------------------------------*/
.znav { height: 50px; background-color: #930d14; color: #fff;}
.zn_item { float: left; position: relative;}
.zn_item a { display: inline-block; width: 145px; height: 50px; line-height: 50px; text-align: center;  font-size: 18px; color: #fff;float: left;}
.zn_item span { display: inline-block;width: 1px;height: 18px;background: #a93d43;float: left;margin-top: 21px;}
.zn_item a:hover,.zn_cur a { background-color: #b81921; text-decoration: none;color: #fff;}
.w_pull_item{position: absolute;width: 100%;left: -2px;top: 50px;font-size: 14px;z-index: 100;border: 1px solid #e6e6e6;border-top: 0;border-bottom: 0;background: #fff;display: none;}
.w_pull_item p{border-bottom: 1px dashed #e7e7e7;height: 48px;line-height: 48px;}
.w_pull_item a{color: #000;font-size: 14px;height: 48px;line-height: 48px;}

.wn_item_pull{background: url(../images/pull.png) no-repeat 113px;}
.zn_item:hover .w_pull_item{display: block;}

/*-----------------------------------------------------
Footer
-----------------------------------------------------*/
.wfooter{height: 266px;background: url(../images/bg_foot.jpg) no-repeat center;}
.wfoot_cont{padding-left: 204px;box-sizing: border-box;}
.wfooter .w_foot_left{padding-top: 60px;color: #8a8a8a;font-size: 13px;width: 400px;}
.wfooter .w_foot_left h3{font-size: 16px;margin-bottom: 15px;}
.wfooter .w_foot_item{line-height: 24px;}
.wfooter .w_foot_item a{color: #8a8a8a;}
.w_foot_right{padding-top: 80px;padding-left: 28px;}
.w_foot_right .w_foot_code{margin-right: 20px;font-size: 12px;text-align: center;color: #8a8a8a;}
.w_foot_right .w_last_mr0{margin-right: 0px;}
.w_foot_right p{margin-top: 8px;}
.w_link_btn { margin-top: 37px;display: inline-block;vertical-align: middle;margin-bottom: 77px;font-size: 14px;padding-left:20px;}
.w_link_btn img{vertical-align: middle;margin-right: 4px;}
.search{ width:254px; border:solid #aaa9a9 1px; border-radius:3px; margin-top:38px; float:right;margin-right: 20px;}
.search .fidtext{ width:198px; height:32px; line-height:32px; border:0; background:none; float:left;}
.search .bnt{ width:44px; height:32px; background:#525252 url(../images/search-bnt.png) no-repeat center center; border:0 none; float:right; cursor:pointer; border-radius:0 3px 3px 0;}
.hotline{ height:34px; line-height:34px; font-size:14px; margin:20px 20px 0 0; float:right;}
.hotline b{ background:url(../images/ind_icons.png) no-repeat; width:23px; height:23px; float:left; margin:5px 6px 0 0;}